.ce_iconbox h3 {
    font-size: 30px;
    letter-spacing: 1px;
    position: relative;
    line-height: 1.4;
    margin-bottom: 10px
}


h1, h2, h3, h4, h5, h6 {
    hyphens: none;
    word-break: keep-all;
}



.ce_text_image_bar .textbox {
    padding: 10px 30px;
}




.header .header_metanavi li ul li {
    border-top: 1px solid rgba(0, 0, 0, .1);
    display: block;
    padding-left: 0px;
    padding-right: 35px;
    text-align: left;
    font-size: .9em;
    line-height: 22px;
    margin-left:-30 px;}



.ce_testimonial_version3 .name {
    padding-top: 7px;
    color: #8c8c8c;}

#top-wrapper #top .inside {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 150px;
}


